<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
  name: 'QuotesGraphic',
});
</script>

<template>
  <div ref="graphic" class="quotes-graphic">
    <nuxt-img
      class="slp-mt-8 comparison__img"
      loading="lazy"
      src="/nuxt-images/developer-survey/quotes-graphic.png"
      alt="quotes-graphic"
    />
  </div>
</template>

<style lang="scss" scoped>
.quotes-graphic {
  mix-blend-mode: lighten;
  transform: translate3d(-620px, 0, 0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  z-index: 1;
  position: relative;
  opacity: 1;
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
</style>
